Looking to hire Laravel developers? Try LaraJobs

laravel-zip-validator maintained by orkhanahmadov

Description
Laravel ZIP file content validator
Last update
2020/12/04 13:25 (dev-master)
License
Downloads
2 590
dev-master

Last update
2020/12/04 13:25
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts ^6.0|^7.0|^8.0
  • illuminate/support ^6.0|^7.0|^8.0
1.7.0

Last update
2020/09/23 21:37
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts ^6.0|^7.0|^8.0
  • illuminate/support ^6.0|^7.0|^8.0
1.6.0

Last update
2020/03/04 11:09
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts ^6.0|^7.0
  • illuminate/http ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
1.5.0

Last update
2020/02/03 09:00
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.4.0

Last update
2020/01/14 13:14
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.3.0

Last update
2020/01/13 13:40
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.2.2

Last update
2020/01/12 22:41
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.2.1

Last update
2020/01/12 18:18
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.2.0

Last update
2020/01/10 15:11
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.1.0

Last update
2020/01/10 09:04
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0
1.0.0

Last update
2020/01/10 08:33
License
Require
  • php ^7.2
  • ext-zip *
  • illuminate/contracts 5.8.*|^6.0
  • illuminate/http 5.8.*|^6.0
  • illuminate/support 5.8.*|^6.0

Comments
comments powered by Disqus